Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Support TOML v0.5.0? #33

Closed
keito940 opened this issue Feb 6, 2019 · 1 comment

Comments

Projects
None yet
2 participants
@keito940
Copy link

commented Feb 6, 2019

Since cpptoml seems to be compatible with v0.5.0, will this correspond to me?

@eddelbuettel

This comment has been minimized.

Copy link
Owner

commented Feb 6, 2019

What exactly is your question? We do support v0.5.0 since the last two releases, see the NEWS file and check particularly the last item for 0.1.4:

Synchronized with new upstream cpptoml version supporting the TOMP v0.5.0 specification. (#25)

Is that what you are looking for?

heavywatal added a commit to heavywatal/rcpptoml that referenced this issue May 14, 2019

Declare v0.5.0 support in README
Also https://github.com/toml-lang/toml/wiki should be updated.
Then there will be no more questions like eddelbuettel#33 .
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.